Bug 821878 - [eap6] Web subsystem not discovered for managed servers
[eap6] Web subsystem not discovered for managed servers
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.5.0
Assigned To: Stefan Negrea
Mike Foley
:
Depends On:
Blocks: as7-plugin 822167
  Show dependency treegraph
 
Reported: 2012-05-15 12:14 EDT by Stefan Negrea
Modified: 2013-09-01 06:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 822167 (view as bug list)
Environment:
Last Closed: 2013-09-01 06:07:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stefan Negrea 2012-05-15 12:14:33 EDT
The web subsystem is not discovered for managed servers. This prevents collection of web related metrics for any managed server.
Comment 1 Stefan Negrea 2012-05-15 12:18:12 EDT
Added managed server as parent for the web subsystem resource:

http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=c11755c0c00b620e99be2d6cf37c3f087523570d
Comment 2 Stefan Negrea 2012-05-16 12:14:11 EDT
Commit from comment #2 is for the master branch.
Comment 3 Heiko W. Rupp 2013-09-01 06:07:01 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.